# Uses of Class
org.apache.wiki.attachment.DynamicAttachment

Packages that use DynamicAttachment
Package
Description
org.apache.wiki.attachment
Attachment management, uploading and downloading.

## Uses of DynamicAttachment in org.apache.wiki.attachment

Methods in org.apache.wiki.attachment that return DynamicAttachment
Modifier and Type
Method
Description
`DynamicAttachment`
AttachmentManager.`getDynamicAttachment(String name)`
Finds a DynamicAttachment.
`DynamicAttachment`
DefaultAttachmentManager.`getDynamicAttachment(String name)`
Finds a DynamicAttachment.
Methods in org.apache.wiki.attachment with parameters of type DynamicAttachment
Modifier and Type
Method
Description
`void`
AttachmentManager.`storeDynamicAttachment(Context ctx, DynamicAttachment att)`
Stores a dynamic attachment.
`void`
DefaultAttachmentManager.`storeDynamicAttachment(Context ctx, DynamicAttachment att)`
Stores a dynamic attachment.